/* scroll to top button */
.scroll-to-top{
    position: fixed;
    text-align: end;
    right: 0;
    bottom: 0;
    margin-bottom: 42px;
    margin-right: 15px;
    z-index: 4;
    cursor: pointer;
    opacity: 0;
    transition: 0.4s all;
}
.topBtn svg{
    transform: rotate(180deg); 
    border: 1px solid #262626;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    background: #f2f2f2;    
}
.topBtn:hover{
    animation-delay: 100ms;
    animation: topBtn 1.5s infinite;
}

@keyframes topBtn {
    0%{
        transform: translateY(-10px);
    }
    50%{
        transform: translateY(0px);
    }
    100%{
        transform: translateY(-10px);
    }
}
